{
  "$schema": "https://raw.githubusercontent.com/spdx/spdx-spec/v2.2.1/schemas/spdx-schema.json",
  "spdxVersion": "SPDX-2.2",
  "dataLicense": "CC0-1.0",
  "SPDXID": "SPDXRef-DOCUMENT",
  "documentNamespace": "https://spdx.org/spdxdocs/faudio-arm64-windows-26.03-e645d7c5-d8f7-423a-922d-d0e7c5a57f73",
  "name": "faudio:arm64-windows@26.03 NONE",
  "creationInfo": {
    "creators": [
      "Tool: vcpkg-2026-03-04-4b3e4c276b5b87a649e66341e11553e8c577459c"
    ],
    "created": "2026-03-26T12:16:46Z"
  },
  "relationships": [
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "GENERATES",
      "relatedSpdxElement": "SPDXRef-binary"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-0"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-1"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-2"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-3"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-4"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-5"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-6"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-7"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-8"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-9"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-10"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-11"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-12"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-13"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-14"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-15"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-16"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-17"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-18"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-19"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-20"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-21"
    }
  ],
  "packages": [
    {
      "name": "faudio",
      "SPDXID": "SPDXRef-port",
      "versionInfo": "26.03",
      "downloadLocation": "NOASSERTION",
      "homepage": "https://fna-xna.github.io/",
      "licenseConcluded": "Zlib",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "description": "FAudio - accuracy-focused XAudio reimplementation for open platforms",
      "comment": "This is the port (recipe) consumed by vcpkg."
    },
    {
      "name": "faudio:arm64-windows",
      "SPDXID": "SPDXRef-binary",
      "versionInfo": "NONE",
      "downloadLocation": "NONE",
      "licenseConcluded": "Zlib",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "comment": "This is a binary package built by vcpkg."
    }
  ],
  "files": [
    {
      "fileName": "./bin/FAudio.dll",
      "SPDXID": "SPDXRef-binary-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5e79e43e92b97fde2648b4ec114daa0e2ca6baeace5e347fcddb985f5f13204c"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/FAudio.pdb",
      "SPDXID": "SPDXRef-binary-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "979b3ae1904d93365772788bee544fea8f2211bde330fc12319c8d8314857dc6"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./BUILD_INFO",
      "SPDXID": "SPDXRef-binary-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5e7f821ab4eb804deb535baa7b41edca682d0303cf21a91908c98d5c9a7dcf4d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/FAudio.dll",
      "SPDXID": "SPDXRef-binary-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2602e7fb731d8fa230257c3c66d71eca0bf8b65bc345ec6ccfc933e5d59753b2"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/FAudio.pdb",
      "SPDXID": "SPDXRef-binary-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "655283a48773032f1921da484e47267a01d1cda1007ad8801016e00c910747be"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/FAudio.lib",
      "SPDXID": "SPDXRef-binary-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "8782d6e9f65c754e19efd35bd794aa3ab0012d812512be045f385a44acd5c1fd"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/FAudio.pc",
      "SPDXID": "SPDXRef-binary-file-6",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4867b842968dcb7d06a5735af674558ef83804b410d50cd99e488dcd1d3c6797"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/F3DAudio.h",
      "SPDXID": "SPDXRef-binary-file-7",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "20b08c8affd023508d1818996883f0faf539f83dd84fad912937ef5d6bba6e58"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/FACT.h",
      "SPDXID": "SPDXRef-binary-file-8",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cc5616eb6563ffee7d7aa2c64d7a5f163723471ff27ae443da57344b95cdea9a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/FACT3D.h",
      "SPDXID": "SPDXRef-binary-file-9",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6af7c9853bf5dbafaef1f86366618a7caed4b13c3cb9463c3367ba3bfaced2f1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/FAPO.h",
      "SPDXID": "SPDXRef-binary-file-10",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b2ad8001945f3a796c7a403fd6028c537a5803827ea91d3f4170e4bc3d09de32"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/FAPOBase.h",
      "SPDXID": "SPDXRef-binary-file-11",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ad7afba428e170ea4d571f54b56ca199ff433f95da458585771f54aec1e2f921"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/FAPOFX.h",
      "SPDXID": "SPDXRef-binary-file-12",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f076465a964879a01d0f2651f76b9214b5e5850d402c797a4bbd7ebcfcad6cbe"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/FAudio.h",
      "SPDXID": "SPDXRef-binary-file-13",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e82ceba90559584e54175657792cc745d590f285efe5744e12420c55b1a464cf"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/FAudioFX.h",
      "SPDXID": "SPDXRef-binary-file-14",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "bc09b41ce27a5c4e122aa22bff2601535c78e61e3accf662b1d5408d51ac89e3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/FAudio.lib",
      "SPDXID": "SPDXRef-binary-file-15",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "8782d6e9f65c754e19efd35bd794aa3ab0012d812512be045f385a44acd5c1fd"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/FAudio.pc",
      "SPDXID": "SPDXRef-binary-file-16",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fb986bd9f9468c22203f08a767df1e44c12962c1e90a261cb6a5772dee7bc077"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/faudio/copyright",
      "SPDXID": "SPDXRef-binary-file-17",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d598fa1785cac45269b2c0a63360c21f8c372fb8ea248a11b7ab0b61d221da55"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/faudio/FAudio-targets-shared-debug.cmake",
      "SPDXID": "SPDXRef-binary-file-18",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "261e2079f0b0d66fcefd84ead8d7dbd8e3b17589bcd9d1258cf9581388c36d76"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/faudio/FAudio-targets-shared-release.cmake",
      "SPDXID": "SPDXRef-binary-file-19",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "7e26546072fddd64e34c134f75812a2ced089911f0d0fda1029e939a7e1d6e61"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/faudio/FAudio-targets-shared.cmake",
      "SPDXID": "SPDXRef-binary-file-20",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d9cc5f22fd1c6fba77fb5e96202d7772aaf111d22a11cfa062f9264d4c863ea0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/faudio/FAudioConfig.cmake",
      "SPDXID": "SPDXRef-binary-file-21",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b24c3a03c667582f66570f15f9f20495ee2ac4161332fe8bd77dd9c124bc9f09"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    }
  ]
}
